## r-bioc-bitseq 1.24.0+dfsg

=== DESCRIPTION ===
Package: BitSeq
Type: Package
Depends: Rsamtools, zlibbioc
Imports: S4Vectors, IRanges
LinkingTo: Rsamtools (>= 1.19.38), zlibbioc
Suggests: edgeR, DESeq, BiocStyle
Title: Transcript expression inference and differential expression
        analysis for RNA-seq data
Version: 1.24.0
Date: 2014-10-03
Author: Peter Glaus, Antti Honkela and Magnus Rattray
Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
Description: The BitSeq package is targeted for transcript expression
        analysis and differential expression analysis of RNA-seq data
        in two stage process. In the first stage it uses Bayesian
        inference methodology to infer expression of individual
        transcripts from individual RNA-seq experiments. The second
        stage of BitSeq embraces the differential expression analysis
        of transcript expression. Providing expression estimates from
        replicates of multiple conditions, Log-Normal model of the
        estimates is used for inferring the condition mean transcript
        expression and ranking the transcripts based on the likelihood
        of differential expression.
License: Artistic-2.0 + file LICENSE
Packaged: 2018-04-30 23:31:40 UTC; biocbuild
biocViews: GeneExpression, DifferentialExpression, Sequencing, RNASeq,
        Bayesian, AlternativeSplicing, DifferentialSplicing,
        Transcription
NeedsCompilation: yes

=== debian/changelog ===
r-bioc-bitseq (1.24.0+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:16:57 +0000

r-bioc-bitseq (1.24.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #892522)

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 21:41:33 +0200

=== debian/control ===
Source: r-bioc-bitseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-rsamtools,
               r-bioc-s4vectors,
               r-bioc-iranges,
               libboost-dev,
               zlib1g-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
Homepage: https://bioconductor.org/packages/BitSeq/

Package: r-bioc-bitseq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: transcript expression inference and analysis for RNA-seq data
 The BitSeq package is targeted for transcript expression
 analysis and differential expression analysis of RNA-seq data
 in two stage process. In the first stage it uses Bayesian
 inference methodology to infer expression of individual
 transcripts from individual RNA-seq experiments. The second
 stage of BitSeq embraces the differential expression analysis
 of transcript expression. Providing expression estimates from
 replicates of multiple conditions, Log-Normal model of the
 estimates is used for inferring the condition mean transcript
 expression and ranking the transcripts based on the likelihood
 of differential expression.

## r-bioc-bitseq 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.24.0
+Version: 1.26.1
 Date: 2014-10-03
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
@@ -22,8 +22,13 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2018-04-30 23:31:40 UTC; biocbuild
-biocViews: GeneExpression, DifferentialExpression, Sequencing, RNASeq,
-        Bayesian, AlternativeSplicing, DifferentialSplicing,
-        Transcription
+Packaged: 2019-01-05 00:38:44 UTC; biocbuild
+biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
+        Sequencing, RNASeq, Bayesian, AlternativeSplicing,
+        DifferentialSplicing, Transcription
+git_url: https://git.bioconductor.org/packages/BitSeq
+git_branch: RELEASE_3_8
+git_last_commit: 1f44958
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes

=== debian/changelog ===
r-bioc-bitseq (1.26.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 09 Jan 2019 07:50:30 +0100

r-bioc-bitseq (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 07:32:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-rsamtools,
+               r-bioc-zlibbioc,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               libboost-dev,
-               zlib1g-dev
-Standards-Version: 4.1.4
+               libboost-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?" \
  https://bioconductor.org/packages/release/bioc/html/BitSeq.html .*/BitSeq_(.*).tar.gz

## r-bioc-bitseq 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: BitSeq
 Type: Package
-Depends: Rsamtools, zlibbioc
+Depends: Rsamtools (>= 1.99.3)
 Imports: S4Vectors, IRanges
-LinkingTo: Rsamtools (>= 1.19.38), zlibbioc
+LinkingTo: Rhtslib (>= 1.15.5)
 Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.26.1
+Version: 1.28.0
 Date: 2014-10-03
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
@@ -22,13 +22,13 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2019-01-05 00:38:44 UTC; biocbuild
+Packaged: 2019-05-03 00:27:10 UTC; biocbuild
 biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_8
-git_last_commit: 1f44958
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 63856e9
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes

=== debian/changelog ===
r-bioc-bitseq (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 09:35:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-bioc-rsamtools,
-               r-bioc-zlibbioc,
+               r-bioc-rsamtools (>= 1.99.3),
                r-bioc-s4vectors,
                r-bioc-iranges,
+               r-bioc-rhtslib,
                libboost-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/

## r-bioc-bitseq 1.30.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.99.3),
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-rhtslib,
-               libboost-dev
-Standards-Version: 4.4.0
+               libboost-dev,
+               libcurl4-openssl-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/

## r-bioc-bitseq 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Package: BitSeq
 Type: Package
-Depends: Rsamtools (>= 1.99.3)
-Imports: S4Vectors, IRanges
-LinkingTo: Rhtslib (>= 1.15.5)
-Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.28.0
-Date: 2014-10-03
+Version: 1.30.0
+Date: 2019-10-12
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
 Description: The BitSeq package is targeted for transcript expression
@@ -22,13 +18,18 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2019-05-03 00:27:10 UTC; biocbuild
 biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
+Depends: Rsamtools (>= 1.99.3)
+Imports: S4Vectors, IRanges
+LinkingTo: Rhtslib (>= 1.15.5)
+SystemRequirements: GNU make
+Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_9
-git_last_commit: 63856e9
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 501ff8e
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
+Packaged: 2019-10-30 00:24:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-bitseq (1.30.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:11 +0100

r-bioc-bitseq (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Add libcurl4-openssl-dev to Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 23:41:37 +0100

## r-bioc-bitseq 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.30.0
-Date: 2019-10-12
+Version: 1.32.0
+Date: 2020-04-04
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
-Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
+Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
 Description: The BitSeq package is targeted for transcript expression
         analysis and differential expression analysis of RNA-seq data
         in two stage process. In the first stage it uses Bayesian
@@ -27,9 +27,9 @@
 SystemRequirements: GNU make
 Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_10
-git_last_commit: 501ff8e
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 73e8dfc
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:24:19 UTC; biocbuild
+Packaged: 2020-04-28 00:38:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-bitseq (1.32.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:06:06 +0000

r-bioc-bitseq (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 11:36:47 +0200

r-bioc-bitseq (1.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Apr 2020 09:41:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-bitseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -13,10 +14,11 @@
                r-bioc-rhtslib,
                libboost-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-bitseq
 Architecture: any

## r-bioc-bitseq 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.32.0
+Version: 1.34.0
 Date: 2020-04-04
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
@@ -27,9 +27,9 @@
 SystemRequirements: GNU make
 Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_11
-git_last_commit: 73e8dfc
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 46472fc
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:38:37 UTC; biocbuild
+Packaged: 2020-10-27 22:49:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-bitseq (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:10:24 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-bitseq
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.99.3),

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?" \
  https://bioconductor.org/packages/release/bioc/html/BitSeq.html .*/BitSeq_(.*).tar.gz

## r-bioc-bitseq 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.34.0
-Date: 2020-04-04
+Version: 1.38.0
+Date: 2020-11-26
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
 Description: The BitSeq package is targeted for transcript expression
@@ -22,14 +22,14 @@
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
 Depends: Rsamtools (>= 1.99.3)
-Imports: S4Vectors, IRanges
+Imports: S4Vectors, IRanges, methods, utils
 LinkingTo: Rhtslib (>= 1.15.5)
 SystemRequirements: GNU make
-Suggests: edgeR, DESeq, BiocStyle
+Suggests: BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_12
-git_last_commit: 46472fc
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 7a8f12b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:49:20 UTC; biocbuild
+Packaged: 2021-10-26 20:58:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-bitseq (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.38.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:41:18 +0530

r-bioc-bitseq (1.36.0+dfsg-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:37:02 +0200

r-bioc-bitseq (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-rsamtools.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:37:53 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-rhtslib,
                libboost-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/

## r-bioc-bitseq 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.38.0
+Version: 1.40.0
 Date: 2020-11-26
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
@@ -27,9 +27,9 @@
 SystemRequirements: GNU make
 Suggests: BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_14
-git_last_commit: 7a8f12b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 66cfe24
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:58:36 UTC; biocbuild
+Packaged: 2022-04-26 20:08:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-bitseq (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:42:35 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-rhtslib,
                libboost-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
